<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="108dp"
    android:height="108dp"
    android:viewportWidth="108"
    android:viewportHeight="108">
    <path
        android:fillColor="#1565C0"
        android:pathData="M20,30 L88,54 L20,78 Z" />
    <path
        android:fillColor="#26A69A"
        android:pathData="M30,40 L78,54 L30,68 Z" />
</vector>
